@charset "utf-8";

/* 서브공통 */

.sub_head {position:relative; min-width:1200px; height:180px}
.sub_head .in {position:relative}
.sub_head.sub01 {background:#4a6990}
.sub_head.sub01 .in {background:url(../../images/www/bg/bg_sub01.jpg) right 0 no-repeat}
.sub_head.sub02 {background:#30598c}
.sub_head.sub02 .in{background:url(../../images/www/bg/bg_sub02.jpg) right 0 no-repeat}
.sub_head.sub03 {background:#4a6990}
.sub_head.sub03 .in{background:url(../../images/www/bg/bg_sub03.jpg) right 0 no-repeat}
.sub_head.sub04 {background:#5c7da5}
.sub_head.sub04 .in{background:url(../../images/www/bg/bg_sub04.jpg) right 0 no-repeat}
.sub_head.sub05 {background:#4a6990}
.sub_head.sub05 .in{background:url(../../images/www/bg/bg_sub05.jpg) right 0 no-repeat}
.sub_head.sub06 {background:#4a6990}
.sub_head.sub06 .in{background:url(../../images/www/bg/bg_sub06.jpg) right 0 no-repeat}

/* 개발전용*/
.sub_head.sub03427 {background:#4a6990}
.sub_head.sub03427 .in {background:url(../../images/www/bg/bg_sub01.jpg) right 0 no-repeat}
.sub_head.sub03814 {background:#30598c}
.sub_head.sub03814 .in{background:url(../../images/www/bg/bg_sub02.jpg) right 0 no-repeat}
.sub_head.sub04074 {background:#4a6990}
.sub_head.sub04074 .in{background:url(../../images/www/bg/bg_sub03.jpg) right 0 no-repeat}
.sub_head.sub04107 {background:#5c7da5}
.sub_head.sub04107 .in{background:url(../../images/www/bg/bg_sub04.jpg) right 0 no-repeat}
.sub_head.sub04161 {background:#4a6990}
.sub_head.sub04161 .in{background:url(../../images/www/bg/bg_sub05.jpg) right 0 no-repeat}
.sub_head.sub04183 {background:#4a6990}
.sub_head.sub04183 .in{background:url(../../images/www/bg/bg_sub06.jpg) right 0 no-repeat}

.sub_head .sub_title {float:left; margin-right:65px}
.sub_head .title_zone {float:left; margin-top:90px}
.sub_head .title_zone ol {overflow:hidden; margin-bottom:10px}
.sub_head .title_zone ol li {float:left; padding-left:13px; color:#fff; font-size:14px; background:url(../../images/www/bg/bg_crumbs_line.png) 0 2px no-repeat}
.sub_head .title_zone ol li:first-child {padding-left:0; background:none}
.sub_head .title_zone strong {display:block; margin-left:-2px; color:#fff; font-size:35px}

.sub_head .share {position:absolute; right:0; bottom:25px}
.sub_head .share button {display:none}
.sub_head .share a {display:inline-block; margin-left:7px}
.sub_head .share a img {width:30px; height:30px}
.sub_head .search {position:absolute; right:0; top:0}

.sub_inner {position:relative; width:1200px; margin:0 auto}
.sub_inner:after {content:''; display:block; clear:both}


.sub_lnb {float:left; width:220px}
.sub_lnb ul li:first-child {margin-top:30px;}
.sub_lnb ul li strong {display:block; margin-top:20px; padding-bottom:6px; font-size:16px; color:#414141; border-bottom:1px solid #5b97e2;}
.sub_lnb ul li strong a {display:block; font-size:16px}
.sub_lnb ul li.use_menu strong {background:url(../../images/www/common/lnb_off.gif) right 2px no-repeat}
.sub_lnb ul li.use_menu strong.on {background:url(../../images/www/common/lnb_on.gif) right 2px no-repeat}
.sub_lnb ul li strong.on a {color:#5b97e2;}
.sub_lnb ul li a {display:block; font-size:15px; color:#414141}
.sub_lnb ul li.on a {color:#5b97e2}
.sub_lnb ul li.blank {background:url(../../images/www/icon/blank_link.gif) right 10px center no-repeat}
.sub_lnb ul li ul {display:none}
.sub_lnb ul li ul li {margin-top:12px}
.sub_lnb ul li ul li:first-child {margin-top:20px}

.sub_body {float:left; width:980px; min-height:500px; padding:57px 0 0 65px}




/*해외여행체류국가 - 영사관련민원안내*/
.head_text {margin-top:-4px; margin-bottom:45px; font-size:20px; color:#414141; line-height:1.5; word-break:keep-all}
.minwon_box {margin-bottom:70px}
.minwon_title {text-align:center; font-size:18px; color:#2d2d2d; font-weight:700}
.minwon_list {padding-left:100px; margin:20px 0; background:url(../../images/www/bg/minwon_list_bg.gif) 0 0 no-repeat}
.minwon_list li {margin-top:10px; font-size:15px; color:#2d2d2d; padding-left: 18px; text-indent: -22px; letter-spacing:-0.045em}
.minwon_list li:first-child {margin-top:0}



/* 국가 검색 */
.mapBox {width:100%;}
.m_map_box {display:none; background:#f7f7f7}

.nation_search {margin-bottom:20px; }
.nation_search p {margin-top:0; line-height:38px; font-size:16px}
.nation_search p .s_result {color:#5b97e2; font-weight:bold;}
.nation_search .top_search > span {position:relative; width:350px;}
.nation_search .top_search > span input[type='text'] {width:100%; padding-left:10px;}
.nation_search .top_search button {position:absolute; top:8px; right:10px;}
.nation_search .single.top_search {float:right;}
.nation_search .m_hidden {display:none; margin:0 0 20px 0;}
.nation_search .m_hidden select { width:100%; margin-bottom:5px}

.nation_box02 .top_tit {margin:0 0 35px 0 }
.nation_box02 .top_tit:after {display:block; clear:both; content:'';}
.nation_box02 .top_tit .nation_tit {float:left; margin-right:15px; font-size:22px;}
.nation_box02 .top_tit a {margin:0 5px 0 0;}

.map_box {margin:0 0 50px 0; background:#f7f7f7; border:1px solid #d9d9d9}
.map_box .map_inner {width:914px; height:479px; margin:0 auto; }
.nation_map {position:relative; }
.nation_map > img {position:absolute; right:1px; }
.nation_map .map_content {position:absolute; display:none}
.nation_map .map_content.select {display:block !important;}
.nation_map > a:nth-child(3) .map_content { top:252px; left:263px;}/*남아시아태평양*/
.nation_map > a:nth-child(4) .map_content{ top:205px; right:488px;}/*동북아시아*/
.nation_map > a:nth-child(5) .map_content{ top:19px; right:98px;} /*북미*/
.nation_map > a:nth-child(6) .map_content {top:260px; right:147px} /*중남미*/
.nation_map > a:nth-child(7) .map_content {top:253px; right:661px}/*아프리카*/
.nation_map > a:nth-child(8) .map_content {top:197px; right:594px} /* 중동*/
.nation_map > a:last-child .map_content {top:46px; right:401px;}/*유럽*/

.nation_result {border:1px solid #d9d9d9; }
.nation_result ol > li {padding:20px; border-bottom:1px solid #d9d9d9;  }
.nation_result ol > li:last-child {border-bottom:none;}
.nation_result ol > li > a {display:table; width:100%;  text-decoration:none;}
.nation_result ol li .img_bg {display:table-cell; width:150px; vertical-align:middle; background:url(../../images/www/nation/img_flag_noimg02.gif) 0 center no-repeat; }
.nation_result ol li .img_bg img {width:128px; height:86px;}
.nation_result ol li .nation_content {display:table-cell; width:auto; vertical-align:middle;}
.nation_result ol li .nation_content .content_text {display:table-cell; width:59%; padding-right:20px;}
.nation_result ol li .nation_content .content_text .continent {padding:0 0 8px ; font-size:15px;}
.nation_result ol li .nation_content .content_text  strong {display:block; font-size:19px; padding-bottom:2px;}
.nation_result ol li .nation_content .content_text .eng_n_tit {font-size:14px}
.nation_result ol li  ul{display:table-cell; width:41%; padding-left:20px; border-left:1px solid #d9d9d9;}
.nation_result ol li  ul li {padding:0 10px 5px 40px; font-size:15px; }
.nation_result ol li  ul li:last-child {padding-bottom:0 !important;}
.nation_result ol li  ul li  span {margin-left:-38px;}

.nation_result .no_result {padding:90px 0 0; background:url(../../images/www/common/nation_no_result.gif) center 0 no-repeat;}
.nation_result .no_result p {color:#8d8d8d; font-size:22px; line-height:100%;}



/* 국가 개요 */
.none {display:none;}
.comment {font-size:12px; font-weight:normal; vertical-align:text-bottom;}


.nation_box, .nation_box02 {display:table; width:100%; margin:0 0 70px 0;}
.nation_box02 > ul:after {display:block; clear:both; content:'';}
.nation_box02 > ul li {float:left; width:25%; padding-bottom:20px}
.nation_box02 > ul li a {font-size:16px; color:#2d2d2d}
.nation_box02 > ul li a:hover {text-decoration:underline;}
.nation_box02 > ul li a img {width:32px; height:22px; margin:0 15px 0 0; -webkit-box-shadow:1px 1px 4px #c9c9c9; box-shadow:1px 1px 4px #c9c9c9}

.nation_box02 > ul.nation_list li {width:33.333%}

.relationship {margin:0 0 80px 0; border-bottom:1px solid #5c5c5c;}
.nation_summary  h4 {padding:20px 0 20px 10px;; border-top:1px solid #5c5c5c; font-size:18px; font-weight:bold; line-height:100%; cursor:pointer; background:url(../../images/www/icon/icon_nation_arrow.gif) 98% center no-repeat;}
.nation_summary  h4.open {padding:20px 0; background:url(../../images/www/icon/icon_nation_uarrow.gif) 98% center no-repeat;}
.nation_summary .summary_cont {display:none; padding:0 0 30px 0;}
.nation_summary .summary_cont .m_title {margin-top:0px;}
.nation_summary .summary_cont table tbody td .text_list.doc > li {margin-top:0;}

.issue_list ol {overflow:hidden;}
.issue_list ol li {position:relative; float:left; width:287px; height:230px; margin:0 0 27px 27px;}
.issue_list ol li:first-child {margin-left:0;}
.issue_list ol li:nth-child(3n+1) {margin-left:0;}
.issue_list ol li a {display:table; width:100%; font-size:18px;}
.issue_list ol li a img {width:100%; height:100%;}
.issue_list ol li a strong {display:block; position:absolute; left:0; bottom:0; width:100%;}
.issue_list ol li a strong span {display:table-cell; width:287px; height:230px; padding:0 20px; vertical-align:middle; text-align:center; color:#fff; z-index:100;}

.s_title + .table_top_text {margin-top:15px;}
.lead_title.link a {padding-right:15px; background:url(../../images/www/common/lnb_off.gif) right center no-repeat}

.text_comment {margin:10px 0 } /* 테이블 하단 주석 */
.text_comment li {padding:0 0 5px; font-size:13px; line-height:130%;}

.far {float:right}
.far:after {clear:right}


/* 국가 개요(레이어팝업) */
.dim_pop .aria_chk + .lead_title {margin-top:0; }
.dim_pop .lead_title {margin-top:44px; margin-bottom:22px;}
.dim_pop .c_title {margin-bottom:20px;}
.dim_pop .lead_title:first-child {margin-top:0}
.dim_pop .text_list > li > .text_list {margin:5px 0 8px;}


/* 국가개요(레이어팝업) - 일본군 위안부 피해자 문제*/
.dim_pop .box_default .box_title {display:block; margin:0 0 10px 0; font-size:15px; font-weight:700; text-align:left;}
.dim_pop .box_default .sup_text + .box_title {padding-top:20px;}
.dim_pop .box_default .sup_text + .text_list {margin-top:10px}


/*  국가 개요(레이어팝업) - 한중수교 24년의 성과와 미래*/
.etcList {padding:0 }
.etcList:after {display:block; clear:both; content:'';}
.etcList li {float:left; line-height:13px;}
.etcList li span {font-size:0;}
.etcList li span:after{content:' → '; display:inline-block; width:20px; font-size:15px;}


/* 국가 개요(레이어팝업) - 한미군사 안보협력*/
.data_table .summary_text { display:block; padding:3px 0 0; font-size:13px; font-weight:normal; letter-spacing:-.8px}
.data_table .add_text { padding:0 10px 0 0 ; background:url(../../images/www/icon/icon_add_text.gif) 96% 0 no-repeat;}
.data_table .data_hidden {display:none;}
.data_table .text_list:only-child {margin-bottom:0;}


.text_box01 {padding: 18px 20px 15px; margin:5px 0 10px 0; border:1px solid #d9d9d9; border-top: 2px solid #2d2d2d;}
.text_box01 .text_title01 {font-size:14px; color:#2d2d2d; }
.text_box01 > .text_list {margin:3px 0 0 ;}


/* 국가정보 */
.box_default.nation_box {padding:30px;}
.nation_box .nation_Info {display:table-cell; width:58%; vertical-align:top; margin-bottom:20px;}
.nation_box .nation_Info .img_bg {display:table-cell; width:128px; height:86px; background:url(../../images/www/nation/img_flag_noimg.gif) 0 0 no-repeat; vertical-align:top;}
.nation_box .nation_Info .img_bg img {display:block; width:90px; height:55px; margin:15px auto; -webkit-box-shadow:3px 3px 4px #c9c9c9; box-shadow:3px 3px 4px #c9c9c9}

.nation_box .nation_Info dl {display:table-cell; padding:0 20px 0 25px;}
.nation_box .nation_Info dl dt {font-size:17px;padding:0 0 7px 0; }
.nation_box .nation_Info dl dt strong {font-weight:bold; }
.nation_box .nation_Info dl dt strong .en_country_title {display:block; font-size:14px;}
.nation_box .nation_Info dl dd ul li {padding:0 0 3px 35px; font-size:15px; letter-spacing:-.8px;}
.nation_box .nation_Info dl dd ul li:last-child {padding-bottom:0;}
.nation_box .nation_Info dl dd ul li > span {margin-left:-35px}
.nation_box .n_select_box select{ width: calc(100% - 49px); max-width:337px;margin-right:4px; background:#f7f7f7;}
.nation_box .btn_box {margin:15px 0 0 0;}


/* 외교정책 - 조약정보 상단검색 */
.detail_search {}
.detail_search .top {}
.detail_search > .top > div {}
.detail_search > .top > div:after {content:''; display:block; clear:both}
.detail_search .top div select {float: left; width:156px}
.detail_search .top div p {float: left; width:calc(100% - 340px); margin-left: -1px; margin-right:10px; border: 1px solid #8d8d8d}
.detail_search .top div p input {width:calc(100% - 35px); height:36px; border:none}
.detail_search .top div span {float: left}
.detail_search .top div a {float: left; height:38px; line-height: 39px; margin:0}
.detail_search .top div a:first-child {margin-right:5px}

.detail_search .bottom {margin-top:12px}
.detail_search .bottom .category_detail {}
.detail_search .bottom .category_detail:after {content:''; display:block; clear:both}
.detail_search .bottom .category_detail div {float:right}
.detail_search .bottom .category_detail div .select {float:left}
.detail_search .bottom .category_detail div .select select {float:left; margin-left:-1px}
.detail_search .bottom .category_detail div p {float:left}
.detail_search .bottom .category_detail div p a {display:inline-block; height:38px; margin-left:14px; padding:13px 0 11px; padding-left:34px; font-size:15px; color:#2d2d2d}
.detail_search .bottom .category_detail .total {margin-top:11px; font-size:15px}
.detail_search .bottom .category_detail .ex {background:url(../../images/www/bg/ex.jpg) 0 center no-repeat}
.detail_search .bottom .category_detail .print {background:url(../../images/www/bg/print.jpg) 0 center no-repeat}

.detail_search .bottom .category_detail .total {float:left}



/* 외교정책 - 영토해양관련 독도 */
.dokdo_video {}
.dokdo_video > div {display:none}
.dokdo_video .in_frame {position:relative; padding-bottom:56.5%; height:0; overflow:hidden; max-width:100%}
.dokdo_video .in_frame iframe,
.dokdo_video .in_frame object,
.dokdo_video .in_frame embed {position:absolute; top:0; left:0; width:100%; height:100%}


/* 외교정책 - 국제기구 지역협력체 */

.collabo_team_top {padding:30px; border:1px solid #d9d9d9; background:#f7f7f7}
.collabo_team_top:after {content:''; display:block; clear:both}
.collabo_team_top .icon {float:left}
.collabo_team_top .info {float:left; width:calc(100% - 163px); margin-left:30px; margin-top:5px}
.collabo_team_top .info strong {display:block; font-size:18px; font-weight:700}
.collabo_team_top .info i {margin-top:10px; display:block; font-size:16px}

.free_pass_link {margin:45px 0 70px; overflow:hidden}
.free_pass_link li {float:left; padding:0 17px 0 10px; background:url(../../images/www/bg/freepass_line.gif) right center no-repeat}
.free_pass_link li:first-child {padding-left:0}
.free_pass_link li:last-child {background:none}
.free_pass_link li a {font-weight:700}
.free_pass_link li.on a,
.free_pass_link li a:hover {color:#3677c9}
.free_pass_link + .lead_title {margin-top: 0}


/* 외교부소개 - 재외공관 - 주한공관정보 */
.world_info_doc {}
.world_info_doc li {margin-top:50px; border:1px solid #d9d9d9;  border-right:1px solid #d9d9d9; border-top:2px solid #000; border-left:none; border-bottom:none}
.world_info_doc li:first-child {margin-top:0px}
.world_info_doc .top {padding:14px 10px; overflow:hidden; border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9}
.world_info_doc .top strong {float:left; padding-right:9px; font-weight:bold; font-size:16px; background:url(../../images/www/bg/bl_arrw.gif) right center no-repeat}
.world_info_doc .top span {float:right; padding-top:3px; font-size:13px}
.world_info_doc dl {overflow:hidden}
.world_info_doc dl dt {float:left; width:16%; height:37px; padding:8px; border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9}
.world_info_doc dl dd {float:left; width:34%; height:37px; padding:8px; border-bottom:1px solid #d9d9d9; border-left:1px solid #d9d9d9}
.world_info_doc dl dd.address {width:84%}


/* 외교부소개 - 재외공관 - 재외공관정보 */
.world_info_doc {}
.world_info_doc .table_list table {margin-top:25px}
.world_info_doc .table_list table:first-child {margin-top:0;}
.world_info_doc .table_list table th, .world_info_doc .table_list table td {font-size:14px; border:1px solid #d9d9d9;}
.world_info_doc .table_list table td {text-align:left;}
.world_info_doc thead th {width:100%; border:1px solid #d9d9d9; background:#fff;}
.world_info_doc thead th p {overflow:hidden;}
.world_info_doc thead th p strong {float:left; padding-right:12px; font-weight:700; font-size:16px; background:url(../../images/www/bg/bl_arrw.gif) right center no-repeat}
.world_info_doc thead th p span {float:right; font-size:13px; margin-top:3px; font-weight:400;}
.world_info_doc tbody th,.world_info_doc tbody td {font-weight:400; height:auto; padding:8px 10px;}
.world_info_doc tbody .area th {width:15%;}
.world_info_doc tbody .area td {width:35%;}



/* 외교정책 - 자주묻는질문(아코디언) */
.aco_list {border-top:2px solid #000}
.aco_list dl {}
.aco_list dt {position:relative; padding:10px 15px 10px 45px; border-bottom:1px solid #d9d9d9; background:url(../../images/www/icon/arrw_down.png) right 10px center no-repeat}
.aco_list dt.on {background:url(../../images/www/icon/arrw_up.png) right 15px center no-repeat}
.aco_list dt i {display:inline-block; position:absolute; left:15px; top:12px; width:13px; height:17px; color:transparent; background:url(../../images/www/icon/q.png) 0 0 no-repeat}
.aco_list dt a {display:block; word-break: keep-all}
.aco_list dd {display:none; position:relative; padding:10px 15px 10px 45px; border-bottom:1px solid #d9d9d9; background:#f2f2f2}
.aco_list dd i {display:inline-block; position:absolute; left:15px; top:12px; width:13px; height:13px; color:transparent; background:url(../../images/www/icon/a.png) 0 0 no-repeat}
.aco_list .text_list {margin-bottom:0}
.aco_noresult {font-size:14px; line-height: 20px; padding:10px 15px 10px 45px; text-align:center; border-top:2px solid #000; border-bottom:1px solid #d9d9d9;}


/* 외교부소식지 가입신청 */
.news_email_terms {width:100%; margin-bottom:5px; padding:15px; border:1px solid #d9d9d9; border-top:2px solid #000}
.news_email_terms > ol {margin-bottom:0}
.news_email_terms li li {margin-left:10px}

/* 국민참여 - 견학신청(신청안내) */
.tour_wrap {}
.tour_guide {margin-left:-20px}
.tour_guide:after {content:''; display:block; clear:both}
.tour_guide li {position:relative; float:left; width:25%; padding:0 40px 0 20px}
.tour_guide li p {position:relative; display:inline-block; width:100%}
.tour_guide li p img {max-width:100%; height:auto}
.tour_guide li p:after {content:''; display:inline-block; position:absolute; right:-40px; top:50%; -webkit-transform: translateY(-65%); transform: translateY(-65%); width:17px; height:34px; background:url(../../images/www/icon/tour_guide_ar.gif) 0 0 no-repeat}
.tour_guide li strong {display:block; margin-top:18px; text-align:center; line-height:21px; font-size:14px; letter-spacing:-0.065em}
.tour_guide li strong i {display:none}
.tour_guide li:last-child p:after {display:none}
.done_margin {margin:100px 0 70px}


/* 국민참여 - 견학신청(날짜선택) */
.tour_step {overflow:hidden}
.tour_step li {position:relative; float:left; width:33%}
.tour_step li span {display:block; width:calc(100% - 25px); padding:18px 15px 17px; color:#8c8c8c;
font-size:18px; border-top:3px solid #8c8c8c; border-bottom:3px solid #8c8c8c}
.tour_step li:last-child {width:34%}
.tour_step li:last-child span {width:100%}
.tour_step li:after {content:''; display:inline-block; position:absolute; right:0; top:50%; margin-top:-13px;  width:25px; height:25px; background:url(../../images/www/bg/tour_step_dot.gif) 0 0 no-repeat}
.tour_step li.on span {color:#5b97e2; border-color:#5b97e2}
.tour_step li:last-child:after {display:none}

.tour_calendar_date {margin:45px 0 15px; text-align:center}
.tour_calendar_date strong {display:inline-block; margin:0 8px; font-size:18px; font-weight:700}
.tour_calendar_date button {margin-top:-6px}

.table_list.cell.calendar {}
.table_list.cell.calendar td {position:relative; height:110px; padding:10px; vertical-align:top; text-align:left; color:#777}
.table_list.cell.calendar td.is {color:#000}
.table_list.cell.calendar td .end {position:absolute; right:10px; bottom:10px; text-decoration:line-through; color:#333}
.table_list.cell.calendar td .btn_cal {display:inline-block; position:absolute;  left:50%; bottom:10px; margin-left:-19px; padding:5px 8px 4px; color:#fff; font-size:13px; background:#5b97e2}
.table_list.cell.calendar thead th {width:auto !important}

/* 국민참여 - 신고센터 */
.report_center {}
.report_center li {padding:30px 30px 30px 218px; border-bottom:1px solid #d9d9d9}
.report_center li:first-child {border-top:1px solid #d9d9d9}
.report_center li h3 {margin-bottom:12px; font-weight:700; font-size:22px}
.report_center li p {margin-bottom:15px; font-size:14px}
.report_center li a {margin:0}
.report_center li.list1 {background:url(../../images/www/icon/report_center01.gif) 30px center no-repeat}
.report_center li.list2 {background:url(../../images/www/icon/report_center02.gif) 30px center no-repeat}
.report_center li.list3 {background:url(../../images/www/icon/report_center03.gif) 30px center no-repeat}


/* 국민참여 - 견학신청조회 */
.tour_wrap .stand {}
.tour_wrap .stand span {color:#666}
.tour_wrap .stand span.on{color:#5b97e2}
.tour_wrap .stand span.cancel{color:red}

/* 외교부소개 - 역대외교부장관 */
.captain_history {}
.captain_history > ol > li {border-top:2px solid #2d2d2d}
.captain_history .info {overflow:hidden; padding:20px; border-bottom:1px solid #d9d9d9}
.captain_history .info:after {content:''; display:block; clear:both}
.captain_history .info .pic {float:left; width:94px; height:112px; margin-right:45px; /* box-shadow: 0px 0px 10px #bbb; */ background:url(../../images/www/pic/captain/default.gif) center center no-repeat}
.captain_history .info .pic img {width:94px; height:112px}
.captain_history .info .text {float:left}
.captain_history .info .text strong {display:block; margin:5px 0 18px; font-size:15px; font-weight:700}
.captain_history .info .text strong span {display:block; margin-bottom:5px}
.captain_history .info .text dl {overflow:hidden; line-height:22px}
.captain_history .info .text dl dt {float:left; width:70px}
.captain_history .info .text dl dd {float:left; width:calc(100% - 70px)}
.captain_history .info button {float:right; width:90px; height:90px; margin-top:12px; border-radius:50%; text-align:center; font-size:15px; font-weight:700; border:1px solid #838383; background:url(../../images/www/pic/captain/captain_arrow.gif) center 67px no-repeat}
.captain_history .info button span {display:inline-block; width:50px}
.captain_history .info button.on {border:1px solid #5b97e2; background:url(../../images/www/pic/captain/captain_arrow_on.gif) center 67px no-repeat}
.captain_history .detail {display: none; overflow:hidden; padding:30px; background:#fafafa}
.captain_history .detail strong {display:block; float:left; width:79px; font-size:18px; color:#5b97e2; font-weight:700}
.captain_history .detail > ul > li {overflow:hidden; margin-top:28px}
.captain_history .detail > ul > li:first-child {margin-top:0}
.captain_history .detail ol {float:left; width:calc(100% - 80px); margin-top: 4px}
.captain_history .detail ol > li {overflow: hidden;position:relative; padding-left:53px; margin-bottom:5px; font-size:13px; line-height: 17px}
.captain_history .detail ol  > li span {display:inline-block; width:125px; font-weight:700}
.captain_history .detail ol  > li p {display:inline-block; width:calc(100% - 125px)}
.captain_history .detail ol  > li em {position:absolute; left:0; top:0; width:35px; color:#5b97e2; font-size:14px; font-weight:700}
.captain_history .detail ol  > li em i {font-size:0; color:transparent}

/* 외교부소개 - 인사말 */
.greeting {}
.greeting h3 {margin-top:-4px; font-size:40px; font-weight:300}
.greeting .sub_greeting {margin:15px 0 30px; font-size:22px; font-weight:700; word-break:keep-all}
.greeting .body_text {margin-top:30px; line-height:1.5; word-break:keep-all}

/* 외교부소개 - 연혁 */
.mofa_history {background:url(../../images/www/pic/mofa_history.jpg) 0 0 no-repeat}
.mofa_history > div {margin-left:457px; padding:22px 30px; background:#5b97e2}
.mofa_history h3 {margin-bottom:15px; color:#fff; font-size:20px}
.history_article {margin-bottom:50px}
.history_article ol li {margin-top:7px;color:#fff; font-size:17px}
.history_article ol li:first-child {margin-top:0}
.history_list li {position:relative; margin-top:15px}
.history_list li:first-child {margin-top: 0}
.history_list strong {position: absolute; left:0; top:0; font-weight:700}
.history_list li p{margin-top:10px; padding-left: 150px}
.history_list li p:first-child {margin-top: 0}

/* 외교부소개 - 장차관 인적사항 */
.captain_personal {}
.captain_personal .info:after {content:''; display:block; clear:both}
.captain_personal .info .pic {float:left}
.captain_personal .info .pic img {-webkit-box-shadow: 0px 2px 20px rgba(0,0,0,0.15);box-shadow: 0px 2px 20px rgba(0,0,0,0.15)}
.captain_personal .info ul {float:left; width:712px; margin-left:50px}
.captain_personal .info > ul > li {overflow:hidden; padding:8px 30px; font-size:14px; border-bottom:1px solid #d9d9d9}
.captain_personal .info > ul > li:first-child {border-top:1px solid #d9d9d9}
.captain_personal .info ul strong {float:left; width:100px; font-weight:bold}
.captain_personal .info > ul > li ul,
.captain_personal .info > ul > li ol {float:left; margin-bottom:0}
.captain_personal .info > ul > li li {margin-top:5px}
.captain_personal .info > ul > li li:first-child {margin-top:2px}
.captain_personal .history > ol > li {overflow:hidden;margin-top:50px; font-size:14px}
.captain_personal .history > ol > li strong {float:left; width:230px; font-size:35px; color:#5b97e2; font-weight:bold; font-family:open sans}
.captain_personal .history > ol > li ol {float:left}
.captain_personal .history > ol > li ol li {overflow:hidden; margin-top:8px}
.captain_personal .history > ol > li ol em {float:left; width:100px; font-weight:bold}
.captain_personal .history > ol > li ol span {float:left; width:calc(100% - 100px)}

/* 외교부소개 - 오시는 길 */
.map_local {position:relative; overflow:hidden}
#map-canvas {width:100%; padding-bottom:48%}
.map_pass{position:absolute; top:-9999em; width:100%; background:#06474a; text-align:center; font-weight:bold; z-index:9999}
.map_pass:hover, .map_pass:active, .map_pass:focus {padding:12px 0; top:0; color:#fff}

/* 외교부소개 - 주재관제도및선발 */
.prog_step5 {overflow:hidden}
.prog_step5 li {position:relative; float:left; width:17.6%; margin-left:3%; padding:12px; text-align:center; border:1px solid #c8e1ff}
.prog_step5 li:first-child {margin-left:0}
.prog_step5 li:after {display:inline-block; position:absolute; right:-22px; bottom:10px; content:''; width:12px; height:23px; background:url(../../images/www/bg/step_bg.gif) left 0 no-repeat}


/* 외교부소개 - 조직도 */
.org_chart {}

.org_chart .dep1 {overflow:hidden; padding:25px 0;}
.org_chart .dep1:first-child {padding-top:0}
.org_chart .dep1 > strong {float:left; display:inline-block; position:relative; width:120px; height:50px; background:#3677c9}
.org_chart .dep1 > strong a {display:block; text-align:center; color:#fff; font-size:18px}
.org_chart .dep1 > strong span {display:block; position:absolute; right:0; top:0; width:100%}
.org_chart .dep1 > strong.blue {background:#246ac1}
.org_chart .dep1 > strong.gray {background:#6e6e6e}


.org_chart .dep2 {float:left; width:calc(100% - 140px); margin-left:20px; border-top:2px solid #000; border-bottom:2px solid #000;}
.org_chart .dep2 > li {padding:10px 0; overflow:hidden; border-top:1px solid #d9d9d9;}
.org_chart .dep2 > li:first-child {border-top:none;}
.org_chart .dep2 > li > strong {display:inline-block; float:left; /* position:absolute; */ width:130px; color:#000; font-weight:700;}
.org_chart .dep2 > li a {color:#000; font-weight:700; word-break: keep-all;}

	.org_chart .dep2 > li.t_indent2 {padding-left:130px;}
	.org_chart .dep2 > li.t_indent2 > strong {float:left; font-weight:400; position:static;}
	.org_chart .dep2 > li.t_indent3 > strong {padding-left:263px; width:auto; font-weight:400;}
	.org_chart .dep2 > li.t_indent3 > strong a {color:#414141;}
/* 	.org_chart .dep2 > li strong.exc_str {padding-right:40px; padding-top:9px; line-height:1;} */

	.org_chart .dep2 > li.t_indent50 {padding-left:50px;}
	.org_chart .dep2 > li.t_indent50 > strong {float:left; font-weight:400; position:static;}
	.org_chart .dep2 > li.t_indent50 .dep3 {width:595px; padding-left:0; padding-bottom:10px; border-bottom:1px solid #d9d9d9;}
	.org_chart .dep2 > li.t_indent50 .dep3 > li {width:auto; border-bottom:none;}
	.org_chart .dep2 > li.t_indent50 .dep3 > li > a {display:inline-block; position:relative; color:#666; margin-left:3px; padding-left:10px; font-size:14px; font-weight:400;}
	.org_chart .dep2 > li.t_indent50 .dep3 > li > a:after {display:inline-block; position:absolute; left:0; top:0; content:'|'; color:#d9d9d9; }
	.org_chart .dep2 > li.t_indent50 .dep3 > li:first-child > a {padding-left:0; margin-left:0;}
	.org_chart .dep2 > li.t_indent50 .dep3 > li:first-child > a:after {display:none;}
	.org_chart .dep2 > li.t_indent50 .dep3.depth_line {width:100%; margin-top:-1px; padding-top:10px; padding-left:310px; margin-left:-100px; padding-bottom:0; border-top:1px solid #d9d9d9; border-bottom:none;}


.org_chart .dep3 {display:inline-block; width:645px;}
.org_chart .dep3 li {display:inline-block; width:100%;}
.org_chart .dep3 li strong {display:inline-block; width:130px;}
.org_chart .dep3 li a {position:relative; color:#000; font-weight:700;}
.org_chart .dep3 .t_indent2 {padding-left:130px;}
.org_chart .dep3.dep79 {}
.org_chart .dep3.dep79 > li {margin-top:10px;}
.org_chart .dep3.dep79 > li:first-child {margin-top:0;}

	.org_chart .t_indent2 .dep3 {float:left; padding-left:0; width:515px;}
	.org_chart .t_indent2 .dep3 strong {width:70px;}
	.org_chart .t_indent2 .dep3 > li {float:left; width:auto; border-bottom:none;}
	.org_chart .t_indent2 .dep3 > li > a {display:inline-block; position:relative; color:#666; margin-left:3px; padding-left:10px; font-size:14px; font-weight:400;}
	.org_chart .t_indent2 .dep3 > li > a:after {display:inline-block; position:absolute; left:0; top:0; content:'|'; color:#ccc; }
	.org_chart .t_indent2 .dep3 > li:first-child > a {padding-left:0; margin-left:0;}
	.org_chart .t_indent2 .dep3 > li:first-child > a:after {display:none;}

.org_chart .dep3.exc {}
.org_chart .dep3.exc > li > a {display:inline-block; position:relative; color:#666; margin-left:4px; padding-left:13px;}
.org_chart .dep3.exc > li > a:after {display:inline-block; position:absolute; left:0; top:0; content:'|'; color:#ccc; }
.org_chart .dep3.exc > li:first-child > a {padding-left:0; margin-left:0;}
.org_chart .dep3.exc > li:first-child > a:after {display:none;}



.org_chart .dep4 {display:inline-block;}
.org_chart .dep4 li {display:inline-block; width:auto; border-bottom:none;}
.org_chart .dep4 li a {display:inline-block; position:relative; color:#666; padding-left:10px; font-size:14px; font-weight:400;}
.org_chart .dep4 li a:after {display:inline-block; position:absolute; left:0; top:0; content:'|'; color:#ccc; }
.org_chart .dep4 li:first-child a {padding-left:0; margin-left:0;}
.org_chart .dep4 li:first-child a:after {display:none;}

	.org_chart .t_indent2 .dep4 strong {width:100px;}
	.org_chart .t_indent2 .dep4 li {width:auto;}
	.org_chart .t_indent2 .dep4 li a {display:inline-block; position:relative; color:#666; margin-left:1px; padding-left:10px; font-size:14px; font-weight:400;}
	.org_chart .t_indent2 .dep4 li a:after {display:inline-block; position:absolute; left:0; top:0; content:'|'; color:#ccc; }
	.org_chart .t_indent2 .dep4 li:first-child a {padding-left:0; margin-left:0;}
	.org_chart .t_indent2 .dep4 li:first-child a:after {display:none;}

/* dep4 유무 체크시 dep3 li에 클래스 부여된것 */
.org_chart li.dep4_no strong {width:auto !important;}
.org_chart li.dep4_no strong a {display:inline-block; position:relative;width:auto; color:#666; padding-left:8px; margin-left:3px; font-size:14px; font-weight:400;}
.org_chart li.dep4_no strong a:after {display:inline-block; position:absolute; left:0; top:0; content:'|'; color:#ccc; }
.org_chart li.dep4_no:first-child a {padding-left:0; margin-left:0;}
.org_chart li.dep4_no:first-child a:after {display:none;}

.org_chart .btns {width:120px; font-size:18px; margin:25px 0 0;}





/* 홈페이지도우미 - 관련사이트 */
.relation_site {}
.relation_site .box_second {margin-top:30px}
.relation_site .box_second .lead_title {margin-bottom:20px}
.relation_site ul {overflow:hidden}
.relation_site li {float:left; width:25%; padding:4px 5px}

/* 홈페이지도우미 - 저작권정책 */
.policy_copyright {word-break:keep-all}
.policy_copyright .text_list li {font-size:14px; margin-top:20px; line-height:22px}
.policy_copyright .sup_text {font-size:14px; line-height:22px}

/* 홈페이지도우미- 베너모음 */
.all_banner {overflow:hidden; margin-left:-25px}
.all_banner li {float:left; width:25%; padding-left:25px; margin-bottom:25px}
.all_banner li a {display:block}
.all_banner span {display:block; width:100%; height:72px; margin-bottom:10px; border:1px solid #d9d9d9; background:#f7f7f7}
.all_banner img {width:100%; height:70px}
.all_banner strong {display:inline-block; width:100%; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; white-space: normal; line-height:20px; height:40px; word-wrap:break-word; display:-webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical}

/* 홈페이지도우미 - 뷰어 다운로드 */
.viewer_down {border-top:1px solid #d9d9d9}
.viewer_down li {overflow:hidden; padding:30px 22px; border-bottom:1px solid #d9d9d9}
.viewer_down li p {float:left; width:calc(100% - 230px); word-break:keep-all}
.viewer_down li a {float:right; width:155px; padding:15px 10px 15px 45px; color:#fff; font-weight:700}
.v_word {background:#27579b url(../../images/www/bg/viewer_word.gif) 0 center no-repeat}
.v_excel {background:#1b7445 url(../../images/www/bg/viewer_excel.gif) 0 center no-repeat}
.v_ppt {background:#d34621 url(../../images/www/bg/viewer_power.gif) 0 center no-repeat}
.v_arc {background:#db1a1f url(../../images/www/bg/viewer_adobe.gif) 0 center no-repeat}
.v_han {background:#28b3f2 url(../../images/www/bg/viewer_han.gif) 0 center no-repeat}
.v_flash {background:#c91f25 url(../../images/www/bg/viewer_flash.gif) 0 center no-repeat}

/* 홈페이지도우미 - 사이트맵 */
.site_map {}
.site_map > li {margin-top:50px}
.site_map > li:first-child {margin-top:0}
.site_map > li > .title {display:inline-block; min-width:190px; padding:10px; color:#fff; background:#1554a2}
.site_map > li > div {padding:20px 0; border-top:1px solid #d9d9d9; border-bottom:1px solid #d9d9d9}
.site_map .g_sub_list2 { }
.site_map .g_sub_list2:after {display:block; clear:both; content:''}
.site_map .g_sub_list2 > li {float:left; min-width:140px; margin-bottom:25px}
.site_map .g_sub_list2 > li > strong {display:block;font-weight:bold; margin-bottom:8px}
.site_map .g_sub_list3 > li  {padding:3px 0}
.site_map .g_sub_list3 > li a {display:block; font-size:13px}
.site_map .g_sub_list3 > li a:hover {color:#5b97e2}
.home_help {border-top:2px solid #2d2d2d}
.home_help li {padding:10px; border-bottom:1px solid #d9d9d9}
.home_help li a {display:block; padding-left:20px; background:url(../../images/www/bg/q.gif) 0 2px no-repeat}







































@media(max-width:1024px){

	/* 서브공통 */
	.sub_head {min-width:100%; height:auto; padding:12px 0 10px; background:#5b97e2 !important}
	.sub_head .in {width:100%; height:auto; background:#5b97e2 !important}

	.sub_head .search {display:none}
	.sub_head .title_zone {margin:0; width:100%}
	.sub_head .title_zone strong {display:block; margin:0; font-size:18px; text-align:center}
	.sub_head .title_zone ol {display:none}

	.sub_head .share {right:8px; bottom:1px}
	.sub_head .share button {display:inline-block}
	.sub_head .share button img {max-width:62%; height:auto}
	.sub_head .share span {display:none; position:absolute; right:0px; top:40px; z-index:100; width:99px; padding:8px; border-radius:7px; background:#fff; -webkit-box-shadow:1px 1px 2px #888; box-shadow:1px 1px 2px #888}
	.sub_head .share span:after {position:absolute; right:10px; top:-7px;display:inline-block; width:14px; height:7px; background:url(../../images/www/bg/share_arrw.png) 0 0 no-repeat; content:""}
	.sub_head .share span a:first-child {display:none}

	.sub_inner {width:100%}
	.sub_lnb {display:none}
	.sub_title {display:none}
	.sub_body {float:none; width:100%; padding:20px}

	/* 국가별 정보 */
	#default {display:block;}

	.issue_list ol li {width:32.33333%; height:auto; margin:10px 0 0 1.5%;}
	.issue_list ol li:first-child {margin-left:0;}
	.issue_list ol li:nth-child(3n+1) {margin-left:0;}
	.issue_list ol li a {font-size:16px;}
	.issue_list ol li a img {width:100%; height:100%;}

	.map_box {display:none}
	.m_map_box {position:relative; display:block; width:100%; margin:0 0 30px 0; border:1px solid #d9d9d9}
	.m_map_box .select_nation {position:absolute; top:0; right:0; width:100%; height:35px; line-height:35px; }
	.m_map_box .select_nation.on {background:#e9e9e9 url(../../images/www/icon/icon_nation_darrow_on.png) 98% center no-repeat; background-size:15px}
	.m_map_box .select_nation a { display:block; font-size:15px; text-align:center; }
	.m_map_box .select_nation > a { background:#e9e9e9 url(../../images/www/icon/icon_nation_darrow.png) 98% center no-repeat;  background-size:15px; border-bottom:1px solid #d9d9d9;}
	.m_map_box .select_nation ul {display:none;}
	.m_map_box .select_nation ul.open {display:block;}
	.m_map_box .select_nation ul li {width:100%;  height:34px; line-height:34px; background:#e9e9e9; border-bottom:1px solid #d9d9d9; }

	.m_map_box .m_nation_map {width:100%; height:272px; padding: 15px; background:#f7f7f7 url(../../images/www/nation/map/m_nation_map.png) 45% 75% no-repeat; background-size: auto 200px;}
	.m_map_box .m_nation_map > div {display:none; height:250px; overflow:hidden; background:#f7f7f7}
	.m_map_box .m_nation_map > div:nth-child(5) img { height:265px; margin:0 auto;}
	.m_map_box .m_nation_map > div img {display:block; height:217px; width:auto; margin:30px auto 10px;}
	.m_map_box .m_nation_map > div.on {display:block !important;}

	/* 외교정책 조약정보 상단검색 */
	.detail_search .bottom .category_detail div p {display:none}

	/* 외교부소개 - 연혁 */
	.mofa_history {background:url(../../images/www/pic/mofa_history.jpg) -50px 0 no-repeat}
	.mofa_history > div {margin-left:300px; height:281px; padding:22px 30px; background:#5b97e2}
	.mofa_history h3 {margin-bottom:15px; color:#fff; font-size:20px}
	.history_article {margin-bottom:50px}
	.history_article ol li {margin-top:10px; color:#fff; font-size:16px}
	.history_article ol li:first-child {margin-top:0}


	/* 외교부소개 - 장차관 인적사항 */
	.captain_personal .info ul {width:calc(100% - 203px)}
	.captain_personal .info ul span {display:inline-block; width:calc(100% - 100px)}
	.captain_personal .info > ul > li ul,
	.captain_personal .info > ul > li ol {width:calc(100% - 100px)}


	/* 외교부소개 - 조직도 */
	.org_chart {}
	.org_chart .dep1 > strong {float:none; width:100%; height:auto !important; line-height:22px !important; padding:24px 0; margin-bottom:10px}

	.org_chart .dep2 {width:100%; margin-left:0;}
	.org_chart .dep2 a {font-size:14px;}
	.org_chart .dep2 > li > strong {width:120px;}

	.org_chart .dep2 > li.t_indent2 {padding-left:120px;}
	.org_chart .dep2 > li.t_indent3 > strong {padding-left:242px;}

	.org_chart .dep3 {padding-left:120px; width:100%}
	.org_chart .dep3 > li {width:100%;}
	.org_chart .dep3 li strong {width:120px;}

	.org_chart .t_indent2 .dep3 {width:calc(100% - 120px);}
	.org_chart .t_indent2 .dep3 > li {width:auto;}

	.org_chart .dep2 > li.t_indent50 .dep3 {width:calc(100% - 120px);}
	.org_chart .dep2 > li.t_indent50 .dep3 > li {width:auto;}
	.org_chart .dep2 > li.t_indent50 .dep3.depth_line {width:100%; padding-left:290px;}

	.org_chart .btns {width:100%; height:48px; line-height:48px;}


}







@media(max-width:768px){

	.sub_body {padding:20px 10px}
	.head_text {margin-bottom:25px; font-size:16px}

	/* 해외체류여행국가 - 영사관련민원안내*/
	.minwon_list {background:none; padding-left:0}
	.minwon_list li {line-height:20px; font-size:14px; margin-top:5px}
	.minwon_box {margin-bottom:40px}

	/* 국가 정보 검색 */
	.board_search {margin:0 0 10px 0}
	.board_search .m_hidden {display:block;}

	.nation_search .top_search > span {width:100%;}
	.nation_search p {margin-top:20px;}

	.nation_box .nation_Info dl {padding:0 0 0 30px;}
	.nation_box .n_select_box {margin-top:18px;}

	.nation_box02 > ul.nation_list li {width:50%}

	.nation_result ol li .nation_content .content_text .continent {padding:0 0 6px 0; font-size:14px;}
	.nation_result ol li .nation_content .content_text  strong {padding-bottom:1px; font-size:18px; line-height:100%; }
	.nation_result ol li  ul {display:block; width:100%; padding:6px 0 5px 35px ; border-left:none}
	.nation_result ol li  ul li {padding:0 10px 2px 0; font-size:14px; color:#5f5f5f }
	.nation_result ol li  ul li  span {margin-left:-35px}

	/* 국가별 정보 */
	.box_default.nation_box {padding:20px; display:inline-block;}
	.box_default.nation_box02 {padding:20px 30px 0 30px;}
	.nation_box02 ul {margin-bottom:0;}
	.nation_box02 ul li {float:left; width:50%; padding: 0 0 20px 0;}

	.issue_list ol li {width:49%; height:auto; margin:0 0 10px 0;}
	.issue_list ol li:nth-child(2n+2) {margin-left:2%;}
	.issue_list ol li a strong {top:50%}
	.issue_list ol li a strong span {vertical-align:inherit}

	.nation_box .nation_Info {display:-webkit-box;display:-ms-flexbox;display:flex; width:100%; margin:0 0 10px 0;}
	.nation_box .nation_Info dl dd ul li {clear:left; width:100%;}



	/* 외교정책 -  조약정보 상단검색 */
	.detail_search .top div select {float: left; width:156px}
	.detail_search .top div p {float: left; width:calc(100% - 340px); margin-left: -1px; margin-right:10px; border: 1px solid #8d8d8d}
	.detail_search .top div p input {width:calc(100% - 35px); height:36px; border:none}
	.detail_search .top div span {float: left}
	.detail_search .top div a {float: left; height:38px; line-height: 39px; margin:0}
	.detail_search .top div a:first-child {margin-right:5px}
	.detail_search .bottom {margin-top:12px}
	.detail_search .bottom .category_detail div {float:right}
	.detail_search .bottom .category_detail div .select {float:left}
	.detail_search .bottom .category_detail div .select select {float:left; margin-left:-1px}
	.detail_search .bottom .category_detail .total {margin-top:11px; font-size:15px}
	.detail_search .bottom .category_detail .ex {background:url(../../images/www/bg/ex.jpg) 0 center no-repeat}
	.detail_search .bottom .category_detail .print {background:url(../../images/www/bg/print.jpg) 0 center no-repeat}
	.detail_search .bottom .category_detail .total {float:left}


	/* 외교정책 - 국제기구 지역협력체 */
	.collabo_team_top {padding:15px}
	.collabo_team_top .icon {float:left}
	.collabo_team_top .info {float:left; width:calc(100% - 183px); margin-left:20px; margin-top:10px}
	.collabo_team_top .info strong {font-size:16px}
	.collabo_team_top .info i {margin-top:10px; font-size:14px}
	.free_pass_link {display:none; margin:25px 0 30px}


	/* 외교부소개 - 재외공관 - 주한공관정보 */
	.world_info_doc li {margin-top:28px}
	.world_info_doc .top {padding:12px 10px}
	.world_info_doc .top strong {display:inline-block; float:none; padding-right:12px; font-weight:bold; font-size:15px; background:url(../../images/www/bg/bl_arrw.gif) right 5px no-repeat}
	.world_info_doc .top span {display:block; float:none; margin-top:10px; padding-top:0px}
	.world_info_doc dl dt {width:105px; height:auto; font-size:14px}
	.world_info_doc dl dd {float:left; width:calc(100% - 105px); height:auto; font-size:14px}
	.world_info_doc dl dd.address {width:calc(100% - 105px)}


	/* 외교부소개 - 재외공관 - 재외공관정보 */
	.world_info_doc .table_list table {border-bottom:none;}
	.world_info_doc thead th {text-align:left;}
	.world_info_doc thead th p strong {float:none;}
	.world_info_doc thead th p span {display:block; float:none; margin-top:5px;}
	.world_info_doc tbody tr {display:block; overflow:hidden; width:100%;}
	.world_info_doc tbody .area th {float:left; width:100px; border-top:none;}
	.world_info_doc tbody .area td {float:left; width:calc(100% - 100px); border-top:none; border-left:none;}
	.world_info_doc tbody .full th {float:left; width:100px; border-top:none;}
	.world_info_doc tbody .full td {float:left; width:calc(100% - 100px); border-top:none; border-left:none;}




	/* 국민참여 - 견학신청 - 신청안내 */
	.tour_step li {width:30%}
	.tour_step li.on {width:40%}
	.tour_step li span {display:block; width:calc(100% - 12px); padding:11px 5px 10px;
	font-size:14px; border-top:2px solid #8c8c8c; border-bottom:2px solid #8c8c8c}
	.tour_step li:last-child {width:30%}
	.tour_step li:after {right:0; top:50%; margin-top:-6px;  width:12px; height:12px; background:url(../../images/www/bg/tour_step_dot.gif) 0 0 no-repeat; background-size:12px}
	.tour_step li.on span {width:calc(100% - 12px)}
	.tour_step li.on:last-child {width:40%}
	.tour_step li.on:last-child span {width:100%}

	.tour_guide {margin-left:0}
	.tour_guide li {float:none; width:100%; padding:0; margin-top:30px}
	.tour_guide li:after {content:''; display:inline-block; position:absolute; left:50%; top:-22px; width:24px; height:12px; margin-left:-12px; background:url(../../images/www/bg/text_show_down.gif) 0 0 no-repeat}
	.tour_guide li:first-child {margin-top:0}
	.tour_guide li:first-child:after {display:none}
	.tour_guide li p {display:none}
	.tour_guide li strong {margin-top:0; padding:10px 0; background:#4e92e7; border-radius:24px}
	.tour_guide li strong span {display:none}
	.tour_guide li strong i {display:block; color:#fff; font-weight:bold}
	/* .tour_guide li.guide01 strong i {background:url(../../images/www/bg/guide01.gif) 0 center no-repeat}
	.tour_guide li.guide02 strong i {background:url(../../images/www/bg/guide02.gif) 0 center no-repeat}
	.tour_guide li.guide03 strong i {background:url(../../images/www/bg/guide03.gif) 0 center no-repeat}
	.tour_guide li.guide04 strong i {background:url(../../images/www/bg/guide04.gif) 0 center no-repeat} */
	.tour_guide li:last-child p:after {display:none}
	.done_margin {margin:60px 0 40px}

	/* 국민참여 - 견학신청 - 날짜선택 */
	.table_list.cell.calendar td {height:80px}

	/* 국민참여 - 사전정보공표목록 */
	.gp_first {width:30% !important}
	.gp_second {width:70% !important; border-right:none !important}

	/* 홈페이지도우미 - 베너모음 */
	.all_banner {margin-left:-20px}
	.all_banner li {width:33.3333%; padding-left:20px; margin-bottom:20px}

	/* 홈페이지도우미 - 뷰어 다운로드 */
	.viewer_down {border-top:none}
	.viewer_down li {padding:20px}
	.viewer_down li:first-child {padding-top:0}
	.viewer_down li p {float:none; width:100%; margin-bottom:12px; font-size:14px}
	.viewer_down li a {display:inline-block; float:none; width:145px; padding:10px 10px 10px 45px; font-size:14px}


	/* 외교부소개 - 역대외교부장관 */
	.captain_history > ol > li {border-top:1px solid #2d2d2d}
	.captain_history .info {padding:10px}
	.captain_history .info .pic {margin-right:20px}
	.captain_history .info .text {width:calc(100% - 114px)}
	.captain_history .info .text strong {display:block; margin:5px 0 18px; font-size:15px}
	.captain_history .info .text dl {font-size:14px}
	.captain_history .info .text dl dt {width:70px}
	.captain_history .info .text dl dd {width:calc(100% - 70px)}
	.captain_history .info button {float:none; clear:both; width:100%; height:auto; margin-top:12px; border-radius:0; font-size:14px; border:none}
	.captain_history .info button span {width:auto; display:inline-block; padding-left:20px; background:url(../../images/www/pic/captain/captain_arrow.gif) 0 center no-repeat}
	.captain_history .info button.on {border:none}
	.captain_history .info button.on span {border:none; background:url(../../images/www/pic/captain/captain_arrow_on.gif) 0 center no-repeat}
	.captain_history .detail {padding:15px}
	.captain_history .detail strong {display:block; float:none; width:100%; font-size:16px; margin-bottom:10px}
	.captain_history .detail > ul > li {overflow:hidden; margin-top:18px}
	.captain_history .detail ol {float:left; width:100%; margin-top: 2px}
	.captain_history .detail ol > li {padding-left:0; margin-bottom:5px}
	.captain_history .detail ol  > li span {display:inline-block; width:100px; vertical-align:top}
	.captain_history .detail ol  > li p {width:calc(100% - 110px)}
	.captain_history .detail ol  > li em {display:block; position:static; width:100%; margin:15px 0 5px; font-size:14px}
	.captain_history .detail .career strong {margin-bottom:0}

	/* 외교부소개 - 인사말 */
	.greeting h3 {margin-top:0; font-size:30px}
	.greeting .sub_greeting {margin:12px 0 20px; font-size:18px}
	.greeting .body_text {margin-top:20px; line-height:1.5; font-size:14px}


	/* 외교부소개 - 연혁 */
	.mofa_history {background: none}
	.mofa_history > div {margin-left:0; height:auto}
	.mofa_history h3 {text-align: center}
	.history_list li p {padding-left: 120px}


	/* 외교부소개 - 장차관 인적사항 */
	.captain_personal .info .pic {display:block; float:none; text-align:center}
	.captain_personal .info ul {width:100%; margin-left:0px; margin-top:20px}
	.captain_personal .info ul strong {width:80px}
	.captain_personal .info ul span {width:calc(100% - 80px)}
	.captain_personal .history > ol > li {margin-top:30px}
	.captain_personal .history > ol > li strong {width:144px; font-size:30px}


	/* 홈페이지도우미 - 관련사이트 */
	.relation_site .box_second {padding:15px}
	.relation_site li {width:33.333%; padding:4px 10px;  font-size:14px}


	/* 외교부소개 - 주재관제도및선발 */
	.prog_step5 li {float:none; width:100%; margin-left:0; margin-bottom:20px; padding:11px}
	.prog_step5 li:after {display:inline-block; position:absolute; right:0; bottom:-17px; content:''; width:100%; height:11px; background:url(../../images/www/bg/m_step_bg.gif) center bottom no-repeat; background-size:20px 11px}
	.prog_step5 li:last-child:after {display:none}

	/* 외교부소개 - 조직도 */
	.org_chart .dep1 {padding:15px 0; border:none}

	.org_chart .dep2 > li {width:100%; padding:10px 0; min-height:30px;	 line-height:1.3;}
	.org_chart .dep2 > li > strong {position:static; display:block; width:100%;}

	.org_chart .dep2 > li.t_indent2 {padding-left:20px;}
	.org_chart .dep2 > li.t_indent3 > strong {padding-left:20px;}
	.org_chart .dep2 > li strong.exc_str {padding-top:0;}
	.org_chart .dep2 > li.t_indent50 {padding-left:0;}
	.org_chart .dep2 > li.t_indent50 .dep3 {padding-left:20px; padding-bottom:0; width:100%; border-bottom:none;}
	.org_chart .dep2 > li.t_indent50 .dep3 li {float:left;}
	.org_chart .dep2 > li.t_indent50 .dep3.depth_line {margin-top:5px; padding-top:8px; padding-left:20px; margin-left:0;}

	.org_chart .dep3 {padding-left:20px; margin-top:5px; }
	.org_chart .dep3 > li {width:100%; display:block; border-bottom:none;}
	.org_chart .dep3 li strong {width:100%; margin-top:4px;}
	.org_chart .dep3.dep3_multi > li:first-child {margin-bottom:10px;}

	.org_chart .t_indent2 .dep3 {width:100%; padding-left:20px;}
	.org_chart .t_indent2 .dep3 > li {padding-top:3px}
	.org_chart .t_indent2 .dep3 > li strong {margin-top:0;}


	.org_chart .dep4 {width:100%; padding-left:20px; margin-top:4px;}
	.org_chart .dep4 li {padding-top:3px;}



	/* 국민참여 - 신고센터 */
	.report_center li {padding:20px}
	.report_center li[class^=list] {background:none}


}

@media(max-width:630px){
	/*  국가개요 */
	.nation_box02 > ul.nation_list.nation_line li {width:100%}

}

@media(max-width:560px){
	/*  국가개요 */
	.nation_box02 > ul.nation_list li {width:100%}

}


@media(max-width:480px){
	/* 국가 정보 검색*/
	.nation_box .n_select_box select { width:calc(100% - 46px); max-width:100%; margin-right:1px;}
	.n_select_box .btn_box .btn_blue {float:left; width:50%;}
	.n_select_box .btn_box .btn_blue + .btn_blue { margin:0; border-left:none;}

	.nation_result ol li .img_bg {display: block; width: 100%; vertical-align:middle; padding: 0 0 20px; text-align: center; }
	.nation_result ol li .nation_content {display: block;width: 100%;vertical-align:middle;}
	.nation_result ol li .nation_content .content_text {display:block; width:100%; text-align: center;}
	.nation_result ol li .nation_content .content_text .continent {padding:0 0 5px ; font-size:15px;}
	.nation_result ol li .nation_content .content_text  strong {display:block; font-size:18px; padding-bottom:2px;}
	.nation_result ol li .nation_content .content_text .eng_n_tit {font-size:14px}
	.nation_result ol li  ul{display:table-cell; width:100%; padding:10px 0 0 0;}
	.nation_result ol li  ul li {padding:0 10px 5px 40px; font-size:15px; }
	.nation_result ol li  ul li  span {margin-left:-38px;}

	/* 외교정책 - 독도 영상*/
	.title_wrap .dokdo_video_select {float:none; clear:both; display:block; width: 100%}
	.title_wrap .dokdo_video_select select {width:calc(100% - 67.89px)}
	.dokdo_video {margin-top:10px}

	/* 외교정책 - 국제기구 지역협력체 */
	.collabo_team_top {padding:10px}
	.collabo_team_top .icon {float:none; display:block; text-align:center}
	.collabo_team_top .info {float:none; width:100%; margin-left:0; margin-top:10px}
	.collabo_team_top .info strong {font-size:16px; text-align:center}
	.collabo_team_top .info strong span {display:block; color:#555}
	.collabo_team_top .info i {margin-top:12px; font-size:14px}

	/* 홈페이지도우미 - 베너모음 */
	.all_banner {margin-left:-18px}
	.all_banner li {width:50%; padding-left:18px; margin-bottom:18px}
	.all_banner span {height:62px}
	.all_banner img {height:60px}
	.all_banner strong {font-size:14px; line-height:18px; height:36px}

	/* 홈페이지도우미 - 뷰어 다운로드 */
	.viewer_down li {padding:18px 15px}

	/* 외교부소개 - 역대외교부장관 */
	.captain_history .info .text {margin-top:12px; width:calc(100% - 114px)}
	.captain_history .info .text strong {display:block; margin:5px 0 18px; font-size:15px; font-weight:700; word-break: keep-all}
	.captain_history .info .text strong span {display:inline-block; margin-right:5px; margin-bottom:0}
	.captain_history .info .text dl {line-height:22px; font-size:13px}
	.captain_history .info .text dl dt {width:58px}
	.captain_history .info .text dl dd {width:calc(100% - 58px)}
	.captain_history .info button span {font-size:14px}

	.captain_history .detail {padding:15px}
	.captain_history .detail strong {display:block; float:none; width:100%; font-size:16px; margin-bottom:10px}
	.captain_history .detail > ul > li {overflow:hidden; margin-top:18px}
	.captain_history .detail ol {float:left; width:100%; margin-top: 2px}
	.captain_history .detail ol > li {overflow: hidden;position:relative; margin:5px 0}
	.captain_history .detail ol  > li span {width: 85px; margin-bottom:3px}
	.captain_history .detail ol  > li p {width:calc(100% - 85px)}
	.captain_history .detail ol  > li em {margin:7px 0 5px}

	/* 외교부소개 - 인사말 */
	.greeting h3 {font-size:26px}
	.greeting .sub_greeting {font-size:16px}
	.greeting .body_text {line-height:1.45}

	/* 외교부소개 - 연혁 */
	.mofa_history > div {padding:15px}
	.mofa_history h3 {text-align:center; font-size:18px}
	.history_article {margin-bottom:30px}
	.history_article ol li {margin-top:10px; color:#fff; font-size:14px; text-indent:-23px; padding-left:23px}
	.history_article ol li:first-child {margin-top:0}
	.history_list li {font-size:14px}
	.history_list li p {padding-left: 100px}


	/* 외교부소개 - 장차관 인적사항 */
	.captain_personal .info > ul > li {padding:8px 15px}
	.captain_personal .info > ul > li ul, .captain_personal .info > ul > li ol {width:100%; float:none; margin-top:25px}
	.captain_personal .info ul strong {width:70px}
	.captain_personal .history > ol > li strong {font-size:22px}

	/* 홈페이지도우미 - 관련사이트 */
	.relation_site .box_second {padding:10px}
	.relation_site li {width:50%; font-size:13px}

	/* 외교부소개 - 조직도 */


	/* 외교정책 - 자주묻는질문(아코디언) */
	.aco_list {border-top:1px solid #000}
	.aco_list dt {padding:10px 15px 10px 25px; font-size:14px}
	.aco_list dt i {left:5px}
	.aco_list dd {padding:10px 15px 10px 25px; font-size:14px}
	.aco_list dd i {left:5px}


}


@media(max-width:450px){

	/* 국가 정보 검색*/
	.nation_box .topTit .nationTit {float:none; margin-bottom:5px;}


	/* 국가별 정보 */
	.issue_list ol li {width:100%; height:auto;}
	.issue_list ol li:nth-child(2n+2) {margin-left:0; }
	.issue_list ol li a strong {display:inherit; text-align:center;}

	.nation_box .nation_Info {display:block;}
	.nation_box .nation_Info .img_bg {float:none; display:-webkit-box; display:-ms-flexbox; display:flex; margin:0 auto 20px; }
	.nation_box .nation_Info dl {display:inline-block; width:100%; padding:0}
	.nation_box .nation_Info dl dt { padding-bottom:10px; text-align:center;}

	.nation_box02 > ul li a img {margin:0 10px 0 0}
	.nation_box02 > ul li {width:100%;}
}





@media(max-width:360px){
	.sub_head .share span {width:77px}
	.sub_head .share a {margin-left:3px}
	.sub_head .share a img {width:25px; height:25px}

	/* 외교부소개 - 역대외교부장관 */
	.captain_history .info {padding:10px 0}
	.captain_history .info .pic {float:left; width:75px; height:89px; margin-right:10px}
	.captain_history .info .pic img {width:75px; height:89px}
	.captain_history .info .text {margin-top:3px; width:calc(100% - 85px)}
	.captain_history .info .text strong {margin-bottom:14px}
	.captain_history .detail strong {font-size:14px}
	.captain_history .detail ol  > li em {font-size:13px}

}






































































































































































































































































































































/* 외교정책 - 경제 - 국가별경제정보  */
.economy_top { padding: 17px; border: 1px solid #d9d9d9; background: #f7f7f7;     overflow: hidden; }
.economy_top .img_add { margin:0; }
.economy_top .map_img { float: left; margin-top: 0; }
.region_box { display: table; height: 297px; float: left; width: calc(100% - 580px); }
.region_cell { display: table-cell; vertical-align: middle; padding-right: 70px; word-break: keep-all;}
.economy_top .region_cell strong { display: block; font-size: 18px;	font-weight: 700; }
.economy_top .region_cell i { margin-top: 10px;	display: block;	font-size: 16px; }

@media(max-width:1024px){
	.region_box { height: auto; width: 100%; }
	.region_cell { padding-right: 0; }
	.economy_top .map_img { float: none; }
}

@media(max-width:768px){
	.economy_top .region_cell strong { font-size: 16px; }
	.economy_top .region_cell i { font-size: 14px; }
}

/* 외교정책 - 국제기구지역협력체  */
.collabo_team_top + .free_pass_link + .lead_title {margin-top: 40px;}
